@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css?family=Noto+Serif&display=swap');

* {
    box-sizing: border-box;
}

/*====================================
            GLOBAL ELEMENTS
====================================*/
body {
    font-family: 'Roboto', sans-serif;
    height: 100vh;
    background: #1c211d;
    margin:0;
    padding:0;
}

.flexWrapBody {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    padding: 0;
}
main .redText, .req{color:#f00;}

.req::after{
	content:"*";
	display:inline-block;
	margin-left:0.2em;
}
footer {
    background-color: #2f2f2f;
    bottom: 0;
    position: fixed;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 999;
}

    footer p {
        color: #dd8d38;
        font-size: 12px;
    }


h1 {
    font-family: 'Noto Serif', serif;
    font-size: 26px;
    letter-spacing: 1px;
}

p {
    font-size: 14px;
    text-align: center;
    color: rgb(200, 200, 200);
}

hr {
    display: block;
    height: 3px;
    border: 0;
    border-top: 3px solid #dd8d38;
    margin: 0px 0px 135px 0px;
    padding: 0;
    width: 50px;
}

.title {
    color: rgb(200, 200, 200);
    font-size: 16px;
}

a {
    padding: 10px;
    text-align: center;
    text-decoration: none;
    color: rgb(200, 200, 200);
}

.socialIcons {
    margin: 10px 0;
    text-align: center;
    color: #d40505;
}

    .socialIcons a {
        border: 1px solid #dd8d38;
        color: #dd8d38;
        border-radius: 15%;
        display: inline-flex;
        justify-content: center;
        align-items: center;
        margin: 0 5px;
        height: 30px;
        width: 30px;
        text-decoration: none;
    }

        .socialIcons a:hover {
            background-color: #dd8d38;
            color: white;
            transition: all .5s ease-out;
        }


/*====================================
         SIGN IN - HERO IMAGE
====================================*/
.container_SignUp {
    border-radius: 25px 0px 25px 25px;
    display: grid;
    grid-template-columns: 1fr 1.6fr;
    background: white;
    box-shadow: 0px 0px 38px 22px rgba(0,0,0,0.14);
    position: absolute;
    overflow: hidden;
    width: 650px;
    max-width: 100%;
    height: 450px;
    z-index: 1;
}

.heroSignInBackground {
    background: url("../images/logo-hires.png");
    background-size: cover;
}

.heroSignInBackgroundOverlay {
    background: rgba(0, 0, 0, 0.5);
}

.containerHeroSignIn {
    display: grid;
    grid-template-rows: 80% 20%;
}

.signInContent {
    padding: 30px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    height: 360px;
    text-align: center;
    color: white;
    margin: 0px;
}

.heroSignInButton {
    display: flex;
    height: 90px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.buttonHeroSignIn {
    font-size: 14px;
    border: 2px solid white;
    border-radius: 50px;
    width: 150px;
    height: 40px;
    background: linear-gradient(to right, #d40505 50%, white 50%);
    background-size: 200% 100%;
    background-position: right top;
    transition: all .3s ease-out;
    color: #d40505;
}

    .buttonHeroSignIn:hover {
        cursor: pointer;
        color: white;
        background-position: left bottom;
    }

    .buttonHeroSignIn:focus {
        outline: none;
    }


/*====================================
            SIGN UP FORM
====================================*/
.containerSignUp {
    display: grid;
    grid-template-rows: 20% 60% 20%;
}

.containerFormSignUp {
    color: rgb(200, 200, 200);
	padding:10px 0 10PX 10px;
}

.title {
    padding: 20px 0px 10px 0px;
    text-align: center;
}

#signInform {
    background-color: #ffffff;
    display: flex;
    flex-direction: column;
    padding: 0 50px 0 10px;
    height: 100%;
}

input {
    width: 100%;
    outline: 0;
    border-width: 0px 0px 1px 0px;
    border-color: rgb(200, 200, 200);
    padding: 20px 10px;
}

    input:focus {
        border-color: #047fa5;
    }

    textarea:focus, input:focus {
        color: black;
        border-width: 0px 0px 1px 5px;
    }

input, select, textarea {
    color: #047fa5;
}

    input:focus + label, input:active + label {
        color: rgb(200, 200, 200);
    }

.formSignUpButton {
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.buttonFormSignUp {
    font-size: 14px;
    border: 2px solid #d40505;
    color: white;
    border-radius: 50px;
    width: 150px;
    margin-top: 22px;
    height: 38px;
    background: #d40505;
    background-size: 200% 100%;
    background-position: right top;
    transition: all .3s ease-out;
}

    .buttonFormSignUp:hover {
        cursor: pointer;
        color: #fff;
        background-position: left bottom;
    }
       
    .buttonFormSignUp:focus {
        outline: none;
    }

/*====================================
         SIGN UP - HERO IMAGE
====================================*/
.container_SignIn {
    border-radius: 25px 0px 25px 25px;
    display: grid;
    grid-template-columns: 1.6fr 1fr;
    background: white;
    box-shadow: 0px 0px 38px 22px rgba(0,0,0,0.14);
    position: absolute;
    overflow: hidden;
    width: 650px;
    max-width: 100%;
    height: 450px;
    z-index: 1;
    transition: all 1s ease;
}

.myStyle {
    transform: translateX(-20%);
    z-index: 0;
    opacity: 0;
}

.heroSignUpBackground {
    background: url("../img/ss.png");
    background-size: cover;
}

.heroSignUpBackgroundOverlay {
    background: rgb(195, 8, 8);
    height: 100%;
    width: 100%;
}

.containerHeroSignUp {
    display: grid;
    grid-template-rows: 80% 20%;
}

.signUpContent {
    padding: 30px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    height: 360px;
    text-align: center;
    color: white;
    margin: 0px;
}

.heroSignUpButton {
    display: flex;
    height: 90px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.buttonHeroSignUp {
    font-size: 14px;
    border: 2px solid white;
    border-radius: 50px;
    width: 150px;
    height: 40px;
    background: linear-gradient(to right, #d40505 50%, white 50%);
    background-size: 200% 100%;
    background-position: right top;
    transition: all .3s ease-out;
    color: #d40505;
}

    .buttonHeroSignUp:hover {
        cursor: pointer;
        color: white;
        background-position: left bottom;
    }

    .buttonHeroSignUp:focus {
        outline: none;
    }

/*====================================
            SIGN IN FORM
====================================*/
.containerSignIn {
    display: grid;
    grid-template-rows: 30% 50% 20%;
}

.containerFormSignIn {
    color: rgb(200, 200, 200);
	padding-left:10px;
}

.title {
    padding: 20px 0px 10px 0px;
    text-align: center;
}

#signInform {
    background-color: #ffffff;
    display: flex;
    flex-direction: column;
    padding: 0 50px;
    height: 100%;
}

input {
    width: 100%;
    outline: 0;
    border-width: 0px 0px 1px 0px;
    border-color: rgb(200, 200, 200);
    padding: 14px 10px;
}

    input:focus {
        border-color: #dd8d38;
    }

    textarea:focus, input:focus {
        color: black;
        border-width: 0px 0px 1px 5px;
    }
       
input, select, textarea {
    color: #dd8d38;
}

    input:focus + label, input:active + label {
        color: rgb(200, 200, 200);
    }

.formSignInButton {
    display: flex;
    height: 100%;
  /*  flex-direction: column;*/
    justify-content: center;
    align-items: center;
}

.buttonFormSignIn {
    font-size: 14px;
    border: 2px solid #d40505;
    color: white;
    border-radius: 50px;
    width: 150px;
	margin-top: -32px;
    height: 40px;
    background: linear-gradient(to right, white 50%, #d40505 50%);
    background-size: 200% 100%;
    background-position: right top;
    transition: all .3s ease-out;
}

    .buttonFormSignIn:hover {
        cursor: pointer;
        color: #d40505;
        background-position: left bottom;
    }

    .buttonFormSignIn:focus {
        outline: none;
    }

.log {
    top: 179px;
    right: 35px;
    position: absolute;
    width: 31%;
}

/* ===[ modal box ]=== */
.modal{
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:99;
	display:none;
	background-color: rgba(240, 240, 240, 0.4);
}
.modal.block {display:block;}
.modal.topLevel {z-index:1000;}

.modalDialog{
	position:absolute;
	left: 50%;
	top: 50%;
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translate(-50%, -50%);
	background:#fff;
	box-sizing:border-box;
	padding:1em;
	border:1px solid #ccc;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	-webkit-box-shadow: 0 0 10px 1px rgba(200,200,200,.5);
	box-shadow: 0 0 10px 1px rgba(200,200,200,.5);
	overflow-y:scroll;
	max-height:95%;
}

.modal div.close{padding-bottom:1em;}
.modal a.close{
	position:absolute; 
	top:0;
	right:4px;
	text-decoration:none;
}

/*====================================
              RESPONSIVE
====================================*/
@media screen and (max-width: 768px) {
    .container_SignUp {
        display: grid;
        grid-template-rows: 30% 70%;
        grid-template-columns: 50% 50%;
        width: 320px;
        max-width: 100%;
        height: 550px;
    }

    .myStyle {
        transform: translateY(-30%);
    }

    /*========= SIGN IN - HERO IMAGE ======*/
    .heroSignInBackground {
        grid-row: 1;
        grid-column: 1 / span 2;
    }

    .heroSignInOverlay {
        grid-row: 1;
        grid-column: 1 / span 2;
    }

    .containerHeroSignIn {
        display: grid;
        grid-template-columns: 50% 50%;
        grid-template-rows: none;
    }

    .signInContent {
        height: auto;
        padding: 11px;
    }

        .signInContent p {
            display: none;
        }

    hr {
        display: none;
    }

    .heroSignInButton {
        height: auto;
    }

    .buttonHeroSignIn {
        width: 125px;
    }

    /*========= SIGN UP - FORM ========*/
    .containerSignUp {
        grid-row: 2 / span 2;
        grid-column: 1 / span 2;
    }

    .socialIcons {
        margin: 10px;
    }

    .buttonFormSignUp {
        width: 125px;
    }

    input {
        padding: 10px;
    }

    /*========= SIGN UP - HERO IMAGE ======*/
    .container_SignIn {
        display: grid;
        grid-template-rows: 30% 70%;
        grid-template-columns: 50% 50%;
        width: 320px;
        max-width: 100%;
        height: 550px;
    }

    .heroSignUpBackground {
        grid-row: 1;
        grid-column: 1 / span 2;
    }

    .heroSignUpOverlay {
        grid-row: 1;
        grid-column: 1 / span 2;
    }

    .containerHeroSignUp {
        display: grid;
        grid-template-columns: 50% 50%;
        grid-template-rows: none;
    }

    .signUpContent {
        height: auto;
    }

        .signUpContent p {
            display: none;
        }

    hr {
        display: none;
    }

    .heroSignUpButton {
        height: auto;
    }

    .buttonHeroSignUp {
        width: 125px;
    }

    /*============ SIGN IN - FORM =========*/
    .containerSignIn {
        grid-row: 2 / span 2;
        grid-column: 1 / span 2;
    }

    .socialIcons {
        margin: 10px;
    }

    .buttonFormSignIn {
        width: 125px;
    }

    input {
        padding: 10px;
    }
}
